[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

PostgreSQL packages

I keep getting bug reports about postgresql-6.3-2 which is the latest
one available in hamm.

It's up-to-date replacement is postgresql-6.3.1-6 which is stuck in
Incoming. That will itself be obsoleted next week, when an upstream 
bugfixing releasze is due

Please get this version; if you cannot get it from Incoming, get it
from <http://www.lfix.co.uk/postgresql>. (Unfortunately, I don't have
enough space on that server to upload the source, so these are just
the binary packages.)
Oliver Elphick                                Oliver.Elphick@lfix.co.uk
Isle of Wight                              http://www.lfix.co.uk/oliver

PGP key from public servers; key ID 32B8FAA1

God did not send his Son into the world to condemn the world, but that
the world through him might be saved. He who believes in him is not
condemned; but he who does not believe is condemned already, because he
has not believed in the name of the only begotten Son of God. And this
is the condemnation: that the light has come into the world, and men
loved darkness rather than light, because their deeds were evil.
							(John 3:17-19)

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: